.main{
    display: flex;
    flex: 1;
    height: 100vh;
    flex-direction: column;
    .grid{
        flex: 1;
        height: auto;
        display: flex;
        justify-content: center;
        height: 700;
         width: 100%
    }
}